Modify

Opened 7 years ago

Closed 6 years ago

#2873 closed defect (worksforme)

Plugin doesn't seem to install for me

Reported by: nlovinsky@… Owned by: doki_pen
Priority: lowest Component: AnnouncerPlugin
Severity: trivial Keywords:
Cc: Trac Release: 0.11

Description

After I download and install the source, I see the following options in my Web Admin panel:

AnnouncementSystem announcerplugin.api

AnnouncerPreferences announcerplugin.pref

AttachmentChangeProducer announcerplugin.producers.attachment

TicketChangeProducer announcerplugin.producers.ticket

WikiChangeProducer announcerplugin.producers.wiki

If I enable the AnnouncementSystem, I get the trac upgrade db error and when I attempt to upgrade the DB I just get an error that says there is no component trac.db.

Any ideas?

Attachments (0)

Change History (4)

comment:1 Changed 6 years ago by anonymous

What version of trac?

comment:2 Changed 6 years ago by doki_pen

  • Priority changed from high to lowest
  • Severity changed from normal to trivial

comment:3 Changed 6 years ago by doki_pen

  • Owner changed from ixokai to doki_pen

comment:4 Changed 6 years ago by anonymous

  • Resolution set to worksforme
  • Status changed from new to closed

Add Comment

Modify Ticket

Action
as closed The owner will remain doki_pen.
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.